Subject: Re: Setup on unprivileged accounts

From: Jonathan Lane <[email-masked]>
Date: Wed, 4 Aug 2021 18:58:12 +0000

Hardlinks are fragile.  Regular copying is just fine for same-system
interactions (like the old Emacs move-mail but more secure) since the
expected usecase is mail only.  If you want to share a file with someone
on the same system, you don't need NNCP, you can just copy it to a
shared folder or give them read permissions on the original file.
-- 
[email-masked]
SDF Public Access UNIX System - http://sdf.org